<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <ImageView android:id="@+id/img_color"
        android:gravity="center"
        android:padding="1.5dp"
        android:scaleType="fitXY"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:src="@drawable/bg_circle_white" />

    <com.google.android.material.textview.MaterialTextView
        android:autoSizeTextType="uniform"
        android:id="@+id/tv_number"
        android:textSize="11sp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:textAlignment="center"
        android:textColor="@color/color_white" />
</FrameLayout>